@import url(http://fonts.googleapis.com/css?family=Ultra);
@import url(http://pics.undr.com/fonts/League_Gothic/League_Gothic.css);

h1, h2, h3 { font-family: 'Ultra', 'Arial Black', 'Helvetica Black', Gadget, sans-serif;}
h4, h5, h6 , th { font-family: 'League Gothic', Impact, sans-serif;}
tt, pre { font-family: Courier New, Courier, Mono, monospace; font-size: 0.933em;}

* { border: 0; margin:0; padding:0;list-style: none;outline: none; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing: grayscale;}
body {font: 87%/1.4em 'Helvetica',sans-serif; color: #fff; background: url('http://www.undr.com/pics/ornate_wall_back5.gif') top center no-repeat #C00;}
a { text-decoration: underline; }
a, a:hover, a:visited { color:#600; }
a:hover { text-decoration: underline overline; }
a:visited { text-decoration: underline; }
:link[target="_blank"],:visited[target="_blank"],:link[target="_new"],:visited[target="_new"] { cursor: ne-resize; }
acronym { border-bottom: 1px dashed black; cursor: help; }
acronym:hover:after { content: " (" attr(title) ") "; }
abbr { border-bottom: 1px dashed black; cursor: help; }
dl { width: 475px; overflow: hidden; color: #300; border-top: thin dotted #900; line-height: 1.8em; margin: 5px 0 0 0;}
dt { float: left; padding-right: 25px; font-weight: bold; }
dd { margin: 0; }
dd.right { float: right; padding-left: 25px; font-weight: lighter; font-size: 100%; text-align: right;}
dd.definition { float: left; width: 100%; font-size: 80%; line-height: 1.3em; color: #444;}
img { margin: 0; vertical-align: baseline; }

sup,sub {height: 0; line-height: 1; vertical-align: baseline;_vertical-align: bottom; position: relative; }
sup {bottom: 1ex;}
sub {top: .5ex;}

.clearfix {display: inline-block;} 
.clearfix:after { clear: both; content: "."; display: block; font-size: 0; height: 0; visibility: hidden;  } 
.legal { font-size: .5em; line-height: 1em; }
.button { list-style-type: none;}
.button li {float: left; list-style-type: none;}

form { display: block; }
#content form { clear: both; }
input, textarea, select { font-size: 120%; border: solid #C00 thin; margin-bottom: 3px; margin-right: 3px; padding: .2em .4em;}
#content fieldset { text-align: left; display: block; }
#content legend { font-weight: bold; padding: .5em; }
#content label { color: #C00; font-family: 'League Gothic', serif; text-transform: uppercase; font-weight: normal; width: 95px; text-align: right; margin-right: 3px; float: left; display: inline; font-size: 140%; padding-top: 6px;}
#content textarea { overflow: auto; }
.submit { background: #C00; border: thin #ffb solid; color: #ffb; font-family: 'Ultra', serif; text-transform: uppercase; letter-spacing: 2px; padding: .2em .4em; font-size: 90%; }

h1, h2, h3, h4, h5, h6 { font-weight: bolder; line-height: 1.1em;  text-align: left; color: #000; clear: left; }

h1 { font-size: 3em; letter-spacing: -2px;}
h2 { font-size: 1.8em; letter-spacing: -1px; color: #300;} 
h3 { font-size: 1.4em; letter-spacing: -1px; color: #c00;}
h4 { font-size: 1.8em; color: #600;}
h5 { font-size: 1em; }
h6 { font-size: .9em; padding-top: .25em;}

#login { display: block; font-size: 100%; position: absolute; top: 0; left: 0; width: 100%; background: #600; color: #ffb; padding:.2em 0 0; margin-bottom: 2em; text-align: right;}
#login fieldset { width: 800px; margin: 0 auto; clear: both; text-align: right; }
#loginform { font-family: 'Ultra', serif; font-size: 90%; background: #C00; border: thin #FFF dotted; color: #FFF; text-transform: uppercase; }
#loginform:active {background: #fbb; }
.input { background: #FFF; color: #300; font-size: 70%; }
.input:active {background: #fbb; }
#login label {color: #fff;}

#container { position: relative; top: 1em; width: 900px; margin: 0 auto; clear: both;}
#header { text-decoration: none; width: 195px; display: block; float: left; background: url('http://www.undr.com/pics/undr.com.png') -15px 0 no-repeat; padding-top: 123px; }
#header a { text-decoration: none; color: #300;}
#header h1 { font-size: 4em; line-height: .8em; text-align: left; letter-spacing: -7px; text-decoration: none; font-family: 'Arial Black', 'Helvetica Black', Gadget, sans-serif; }
#header h1 a:hover { color: #000; }
#header h5 { font-size: .8em; color: #FFF; line-height: 1.2em; text-align: left; margin: 1em 1em 1em 2px; font-family: Georgia, serif; text-decoration: none; }
address { font-size: 80%; line-height: 1.2em; font-style: normal;  margin: 1em 0 .5em 0; }
address a {color: #ddd !important;}
address a:hover { color: #fbb;}
#header h6 a {color: #ccc;}

#content { min-height: 450px; width: 490px; display: block; float: left; padding: 20px 90px 20px 20px; background: url('http://www.undr.com/pics/content_wait_c00.png') top right no-repeat #DDD; color: #300; line-height: 1.4em; }
#content p { margin: 5px 0 15px 0; color: #300; }
#content span { background: #BBB; }

#rightcolumn { font-size: 80%; display: block; float: right; width: 160px; margin: 0 0 .5em 1em; line-height: 1.2em; }
#rightcolumn dl, #rightcolumn p, #rightcolumn fieldset, #rightcolumn h3 { width: 200px; color: #C00 !important; }
#rightcolumn label { width: 50px;  }
#rightcolumn ul, #rightcolumn li {list-style: square; list-style-position: inside; text-align: left;}

#centerpiece ul {list-style: none; float: left; list-style-type: none;}
#centerpiece li {list-style: none; float: left; list-style-type: none; margin-right: 10px;}

#rightnav { width: 95px; float: left; padding-top: 90px; color: #f99; text-transform: capitalize;}
#rightnav p, #rightnav h5, #rightnav h6 { padding-left: 10px; }
#rightnav h5, #rightnav h6 { color: #900; margin-top: 1em;}
#rightnav p {font-size: 50%;line-height: 1.1em; }
#rightnav img { max-width: 90px; border: 5px white solid; margin: 0 0 5px 5px; }
.toolbar, .nav { text-align: left; line-height: 1.2em; display: block; }

.nav ul { list-style-type:none; position:relative;  }
.nav li { margin: .5em .5em 0 0; display: inline-block; float: left; } 
.nav li:first-child { margin-left: .5em; }
.nav li a { display: block; background: url('http://www.undr.com/pics/nav_bottomshadow.png') bottom left repeat-x #900; color: #fcc; padding: .5em 1em; text-decoration: none; font-weight: bolder; -moz-border-radius: 8px 8px 0 0 ; -webkit-border-radius: 8px 8px 0 0 ; border-radius: 8px 8px 0 0; }
.nav li a:hover { background: url('http://www.undr.com/pics/nav_bottomshadow.png') bottom left repeat-x #800 !important; color: #fff; }
.nav li a.activelink { background: url('http://www.undr.com/pics/nav_tophighlite.png') top left repeat-x #DDD !important; color: #222; font-weight: bold;  }

.toolbar li { margin: .5em .5em 0 0; display: block;}
.toolbar li a { display: block; padding: .5em 1em .5em .5em; text-decoration: none; font-weight: normal; background: url('http://www.undr.com/pics/toolbar_leftshadow.png') top left repeat-y #900; color: #bbb; -moz-border-radius: 0 8px 8px 0; -webkit-border-radius: 0 8px 8px 0; border-radius: 0 8px 8px 0;}
.toolbar li a:hover { background: url('http://www.undr.com/pics/toolbar_leftshadow.png') top left repeat-y #fbb; color: #300; }
.activelink { background: url('http://www.undr.com/pics/toolbar_rightshadow.png') top right repeat-y #DDD !important; font-weight: bold; color: #222 !important;}

#footer { margin-left: auto; margin-bottom: 6em; margin-right: auto; margin-top: 0; position: relative; top: 3em; font-size: 80%; line-height: 1.3em; width: 900px !important; clear: both;} 
#footer img {margin: 3px 5px 0 0; float: left;}
#footer p, #footer li {margin-bottom: .5em;}
#footer h3 { color: #200; font-size: 260%; margin-bottom: .1em; line-height: 1em; font-family: 'League Gothic', Impact, sans-serif; letter-spacing: 0;}
#footer h3, #header h1 {}
#footer a, #footer a:visited { color: #ffb;}

ul.column { list-style-type: none; margin: 0 auto 0 195px; text-align: left; }
ul.column li { float: left; list-style-type: none; width: 190px; margin-right: 25px;}

#tab {position: absolute; top: 35px; right: 105px; z-index: 1; border: 0;}
#next {position: absolute; top: 45px; right: 110px; z-index: 4; border: 0;}
#last {position: absolute; top: 70px; right: 145px; z-index: 7; border: 0;}
#centerpiece { margin: 0 auto; text-align: center; width: 550px; display: block; }
#centerpiece img { margin: .5em 0;}

.alert {width: 450px; background: url('http://www.undr.com/pics/warningstripe_72_m.jpg') top left repeat-y #FC0; margin: 30px; padding: 10px 15px 10px 85px; display: block; font-size: 85%; line-height: 1em; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }

/* Sprites */
.undr_services {display: block !important; text-align: center !important; background-size: 810px 90px !important; float: left; margin-right: 16px;}
.vhstodvd { background: url('http://pics.undr.com/conversion.png') no-repeat 0 0; width: 91px; height: 90px; }
.vinyltocd { background: url('http://pics.undr.com/conversion.png') no-repeat -92px 0; width: 86px; height: 90px; }
.tapetocd { background: url('http://pics.undr.com/conversion.png') no-repeat -182px 0; width: 86px; height: 90px; }
.reeltocd { background: url('http://pics.undr.com/conversion.png') no-repeat -270px 0; width: 90px; height: 90px; }
.minidisctocd { background: url('http://pics.undr.com/conversion.png') no-repeat -373px 0; width: 65px; height: 90px; }
.dattocd { background: url('http://pics.undr.com/conversion.png') no-repeat -449px 0; width: 91px; height: 90px; }
.microcassettetocd { background: url('http://pics.undr.com/conversion.png') no-repeat -548px 0; width: 75px; height: 90px; }
.cdtomp3 { background: url('http://pics.undr.com/conversion.png') no-repeat -634px 0; width: 82px; height: 90px; }
.booktopdf { background: url('http://pics.undr.com/conversion.png') no-repeat -720px 0; width: 88px; height: 90px; }
